<template>
    <div>
        <h1>{{ name }}</h1>
    </div>
</template>

<script>
    export default {
        name:'ComponentC',
        data() {
            return {
                name:'ComponentC'
            }
        },
    }
</script>